<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Express App Testing Demo</title>
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
  </head>
  <body>
    <header class="page-header">
      <div class="container">
        <h1>
372762116-prod
          </h1>
        <p class="lead">
          <a href="coverage/lcov-report/index.html">Code Coverage Report</a>
        </p>
        <p>
          This demo uses
          <a href="https://www.flickr.com/services/feeds/docs/photos_public/" target="_blank">
            Flickr's Public Feed API
          </a>
          to search public photos.
        </p>
      </div>
    </header>
